<?xml version="1.0" encoding="utf-8"?>
<metadata>
	<layout title="Artikel Link Liste">
		<message>
			<![CDATA[Artikel Link Liste]]>
		</message>
		<fields name="request">
			<fieldset name="request" addfieldpath="/administrator/components/com_pixelcms_articles/models/fields">
				<field
						name="pixelcms_category_id"
						type="Categories"
						label="Wähle eine Kategorie"
						description="Wähle eine Kategorie"
						default="0"
				>
				</field>
				<field name="pixelcms_filter" type="radio" default="active" label="Filter" description="Filter" class="btn-group">
					<option value="all" class="btn-dark">Alle</option>
					<option value="active" class="btn-dark">Aktive</option>
					<option value="promoted" class="btn-light">Promoted</option>
				</field>
				<field
						name="limit"
						label="Limit Anzahl"
						type="number"
						description="0 - Alle anzeigen"
						min="0"
						default="5"
				/>
				<field name="image_fallback"
					   type="radio"
					   default="1"
					   label="Titelbild Fallback"
					   description="Zeigt das erste Beitragsbild an wenn kein Titelbild festgelegt wurde."
					   class="btn-group btn-group-yesno"
				>
					<option value="1">JYES</option>
					<option value="0">JNO</option>
				</field>
                <field name="disable_title_image"
                       type="radio"
                       default="0"
                       label="Titelbild ausblenden"
                       description="Blendet das Titelbildmodul für die Detailseiten aus."
                       class="btn-group btn-group-yesno"
                >
                    <option value="1">JYES</option>
                    <option value="0">JNO</option>
                </field>
			</fieldset>
		</fields>
	</layout>
</metadata>
